CREATE TABLE ben_schedd_enrt_rl_f (
    SCHEDD_ENRT_RL_ID        NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    ORDR_TO_APLY_NUM         NUMBER(18, 0),
    ENRT_PERD_ID             NUMBER(18, 0),
    FORMULA_ID               NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SCHEDD_ENRT_RL_ID        NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    ORDR_TO_APLY_NUM         NUMBER(18, 0),
    ENRT_PERD_ID             NUMBER(18, 0),
    FORMULA_ID               NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_schedd_enrt_rl_f PRIMARY KEY (SCHEDD_ENRT_RL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, SCHEDD_ENRT_RL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
